Create A Withdrawal Order¶
Endpoint¶
Parameters¶
Path Parameters¶
| Field | Type | Description |
|---|---|---|
| b_id Required | String | Business line ID |
Body Parameters¶
| Field | Type | Description |
|---|---|---|
| order_no Required | String | Order ID (max 50 characters) |
| dest_coin_name Required | String | Destination token name |
| dest_address Required | String | Destination address |
| amount Required | Integer | Withdrawal amount |
| description Optional | String | Order Description |
| dest_wallet_code Optional | String | Destination wallet ID (Internal transfer) |
| tag Optional | String | Destination address's tag or memo |
Request Body Example¶
{
"order_no": "WD20241201001",
"description": "Withdrawal to external wallet",
"dest_coin_name": "USDT",
"dest_address": "0x742d35Cc6634C0532925a3b844Bc9e7595f0bEb",
"amount": 1000000000
}
Response¶
Response Body¶
| Field | Type | Description |
|---|---|---|
| code | Integer | Response code (0 = success) |
| message | String | Response message |
| successful | Boolean | Whether the request was successful |
| data | String | Order ID |